[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katemodelineplugin
Name=Kate Modeline Plugin
Name[af]=Kate Moduslyn Inplak
Name[ca]=Connector Modeline per al Kate
Name[da]=Kate Tilstandslinje-plugin
Name[de]=Kate Modeline-Plugin
Name[el]=Πρόσθετο Modeline του Kate
Name[eo]=XML-kromaĵo de Kodredaktilo
Name[es]=Plugin Modeline de Kate
Name[et]=Kate teaterea plugin
Name[fi]=Kate Modeline -sovelma
Name[fr]=Module externe Modeline pour Kate
Name[he]=תוסף Modeline ל-Kate
Name[hr]=Kate modeline dodatak
Name[hu]=Kate módsor-bővítőmodul
Name[is]=Kate 'vi Modeline' viðbætur
Name[it]=Plugin Modeline di Kate
Name[ja]=Kateモード行プラグイン
Name[lt]=Kate Modeline priedas
Name[nl]=Kate Modeline-plugin
Name[nn]=Kate nivålinje-tillegg
Name[pl]=Wtyczka ustawień linii do Kate
Name[pt]='Plugin' de Linha de Modo do Kate
Name[pt_BR]=Plugin Modeline do Kate
Name[ru]=Модуль строки состояния буфера для Kate
Name[sk]=Kate Modeline modul
Name[sv]=Kates lägesradsinsticksprogram
Name[th]=ปลั๊กอินโหมดไลน์ของ Kate
Name[tr]=Kate Modeline Eklentisi
Name[uk]=Втулок XML для Kate
Name[xh]=Ulayini wendlela yokwenza yeplagi yangaphakathi ye Kate
Name[zh_CN]=Kate 状态行插件
Name[zu]=I-Pligin ye-Modeline ye-Kate
Comment=Set document settings based on vim or emacs modelines
Comment[bs]=Podešava postavke dokumenta na osnovu vim ili emacs modeline-ova
Comment[ca]=Estableix les preferències dels documents basant-se en mode de línies de vim o emacs
Comment[cs]=Nastaví vlastnosti dokumentu v závislosti na "modeline" z Emacs nebo vi
Comment[da]=Sæt dokumentindstillinger baseret på vim- eller emacs-tilstandslinjer
Comment[de]=Dokumenteneinstellungen nach vim- oder emacs-Modelines setzen
Comment[el]=Καθορισμός των ρυθμίσεων του εγγράφου βασισμένες στις modelines του vim ή του emacs
Comment[es]=Configura preferencias de documentos basado en modo de líneas de vim o emacs
Comment[et]=Rakendab dokumendi puhul vim-ile või emacsile sarnast teaterida
Comment[fi]=Aseta asiakirjan asetukset perustuen vim tai emacs modelineihin
Comment[fo]=Nýt ásetingar fyri skjal grundað á vim ella emacs *modelines*
Comment[fr]=Définit les réglages de document basés sur les modules de vim ou d'emacs
Comment[he]=קביעת הגדרות המסמך בהתבסס על modelines של vim או emacs
Comment[hr]=Podesi postavke dokumenta prema vim ili emacs modelines-ima
Comment[hu]=Dokumentumbeállítások vim/emacs módleíró sorok alapján
Comment[is]=Setur stillingar skjals byggt á vim eða emacs 'modeline'
Comment[it]=Setta l'impostazione dei documenti basandosi sui "modeline" di emacs o vim
Comment[ja]=vimやemacsのモード行によるドキュメント設定
Comment[lt]=Sukuria dokumento nustatymus pagal vim ar emacs dokumento komandas
Comment[nb]=Tilpass dokumentinnstillinger basert på moduslinjer for vim eller emacs
Comment[nl]=Documentinstellingen gebaseerd op vim- of emacs-modelines instellen
Comment[nn]=Vel dokumentinnstillingar basert på nivålinjer for vim eller emacs
Comment[pl]=Zmienia ustawienia dokumentu zgodnie z ustawieniami linii vim lub emacs-a zapisanymi w pliku
Comment[pt]=Alterar as configurações do documento com base nas linhas de modo do emacs ou do vim
Comment[pt_BR]=Ajusta as configurações baseado no vim ou no emacs
Comment[ru]=Показывает строку состояния буфера как в vim или emacs
Comment[sk]=Nastaví nastavenia dokumentu založené na vim alebo emacs modely
Comment[sv]=Ställ in dokumentalternativ baserat på Vim- eller Emacs-lägesrader
Comment[tr]=Belge ayarlarını vim veya emacs kipsatırına(modeline) göre yap
Comment[uk]=Встановлює установки документа на основі рядків режимів vim або emacs
Comment[xh]=Cwangcisa izicwangciso zoxwebhu olusekelwe kwi vim okanye kwindlela yeelayini ze emacs
Comment[zh_CN]=根据 VIM 或 EMACS 状态行来设置文档
Comment[zu]=Misa izilungiselelo zoshicilelo olusekelwe kolayini bendlela be-vim noma emacs 
author=John Firebaugh, <jfirebaugh@kde.org>
